Potentially vulnerable orphaned packages in 3.13-community

Source package Vulnerability NVD severity